.messagesdropdown {
}

.messagesdropdown .MessagesIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/navigation/messages-icon@3x.png);
}

.messagesdropdown .messages {
    position: relative;
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/navigation/message_icon_lm_v1.png);
    width: 34px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
